Subject: Re: The question about the UART on UCC5,UCC6,UCC7,UCC8 for MPC8360?

From: Timur Tabi <[email-masked]>
Date: Mon, 26 Nov 2007 09:33:48 -0600

?? wrote:

>   after compiled, I download the linux to MPC8360 board, but I cannot find the
> serial device for UCC5,UCC6,UCC7,UCC8. I just find the ttyS0,ttyS1 is OK.
>   Could you tell me that what's the name for the serial device of UCC5,6,7,8?
>   Whether or not I can use those UART just like the ttyS0,ttyS1?

I don't know why the BSP offers a UART driver for the 8360, because the driver 
isn't available yet.  I'm working on that, though.  I'll post the driver in a 
week or so, and it will be included in 2.6.25.  You'll have to ask the BSP 
support line if they plan on updating the BSP to include the new driver.

-- 
Timur Tabi
Linux kernel developer at Freescale